/**
 * Theme Name: CFA IT
 * Template:   umctheme3
 * ...other header fields
 */
.contact {list-style-type: none;}
.contact input[type=submit], .contact input[type=submit]:visited {display:inline-block;margin:10px auto;background-color:#be0000;color:#fff;text-decoration:none;text-align:center;text-transform:uppercase;font-size:16px;font-weight:700;border:0px;border-radius:4px;padding:8px 20px;-webkit-box-shadow:0px 0px 0px 0px rgba(84,117,145,.1);-moz-box-shadow:0px 0px 0px 0px rgba(84,117,145,.1);box-shadow:0px 0px 0px 0px rgba(84,117,145,.1);-webkit-transition:all,.15s ease-in-out;-moz-transition:all .15s ease-in-out;-ms-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
.contact input[type=submit]:hover, .contact input[type=submit]:visited:hover, .contact input[type=submit]:visited:focus {background-color:#91172c;transform:translateY(-1px);-webkit-box-shadow:0px 10px 10px 0px rgba(84,117,145,.2);-moz-box-shadow:0px 10px 10px 0px rgba(84,117,145,.2);box-shadow:0px 10px 10px 0px rgba(84,117,145,.2)}
.uu-header-title a{text-decoration:none;}
a{text-decoration:underline;}
a:hover{text-decoration:underline}

ul.lcp_catlist {list-style-type: none; }
ul.lcp_catlist li {width: 60%;}

main div.cfait-subcat { margin-left:30px; }
blockquote.tips::before{font-family:"Font Awesome 5 Pro";font-weight:900;content:"";}
blockquote.tips {line-height: .9}



/* Light styling for presentation */
details.tips {
  border-block-end: 1px dashed #000;
  margin-block: 1rem;
  padding-block: .5rem;
  width: 24rem;
  margin-bottom:3rem;
}

details.tips summary {
  /* Pin the custom marker to the container */
  position: relative;
  padding-left:1rem;
  /* Register summary as an anchor element */
  anchor-name: --summary;
  
  &::marker {
    content: "";
  }
  
  &::before,
  &::after {
    /* Custom marker dimensions */
    content: "";
    border-block-start: 3px solid #91172c;
    height: 0;
    width: 1rem;
    
    /* Positions the lines */
    inset-block-start: 50%;
    inset-inline-end: 100%;
    
    /* Anchor the shape to the summary */
    position: absolute;
    position-anchor: --summary;
    position-area: top left;
  }
  
  /* Rotate just the ::after line to create a "+"" shape */
  &::before {
    transform: rotate(90deg);
    transform-origin: 50%;
  }
}

/* Rotate the line when open */
details[open] summary::before {
  transform: rotate(0deg);
}
details[open]{
	border-block-end: none;
}